Subject: bug#25379: 26.0.50; Minor: Call looking-back as advertised

From: Rolf Ade <[email-masked]>
Date: Fri, 06 Jan 2017 22:39:57 +0100

Glenn Morris <[email-masked]> writes:
> But it's better to figure out a real limit, and the warning from
> having none specified reminds us of that, so IMO it's better to leave
> as-is till someone does that (or verifies that point-min is the best
> that can be done).

Ah ..., OK, then.

So, you say, all that lisp compiling warnings during a fresh emacs
build are such 'reminders'?

And this is "wishlist" instead of "wontfix" because you would like to
get that fixed, but in a better way then by my 'just pacify
byte-compiling' patch?